const TaskBase=require("../task.base");
class TestTask extends TaskBase{
  constructor(){
    super(TaskBase.getServiceName(TestTask));
  }
  async subDoTask(){
    console.log("TestTask1.....");
  }
}
module.exports=TestTask;
